/*	$NetBSD: uyap_firmware.h,v 1.6 2008/04/28 20:24:01 martin Exp $	*/

/*
 * Copyright (c) 2000 The NetBSD Foundation, Inc.
 * All rights reserved.
 *
 * This code is derived from software contributed to The NetBSD Foundation
 * by Silicon Portals.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 * 1. Redistributions of source code must retain the above copyright
 *    notice, this list of conditions and the following disclaimer.
 * 2. Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the distribution.
 *
 * THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
 * ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
 * TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
 * PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
 * BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
 * CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
 * SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
 * INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
 * CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
 * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
 * POSSIBILITY OF SUCH DAMAGE.
 */
#define UC (const u_int8_t *)
{0x10,0x146C,
	UC"\xC2\x00\x90\x7F\xA5\xE0\x54\x18\xFF\x13\x13\x13\x54\x1F\x44\x50"},
{0x10,0x147C,
	UC"\xF5\x1C\x13\x92\x01\xD2\xE8\x90\x7F\xAB\x74\xFF\xF0\x90\x7F\xA9"},
{0x10,0x148C,
	UC"\xF0\x90\x7F\xAA\xF0\x53\x91\xEF\x90\x7F\x95\xE0\x44\xC0\xF0\x90"},
{0x10,0x149C,
	UC"\x7F\xAF\xE0\x44\x01\xF0\x90\x7F\xAE\xE0\x44\x05\xF0\xD2\xAF\x12"},
{0x0D,0x14AC,
	UC"\x17\x5F\x30\x00\xFD\x12\x11\x00\xC2\x00\x80\xF6\x22"},
{0x10,0x1100,
	UC"\x90\x7F\xE9\xE0\x24\x5D\x60\x0D\x14\x70\x03\x02\x12\x44\x24\x02"},
{0x10,0x1110,
	UC"\x60\x03\x02\x12\x4A\x90\x7F\xEA\xE0\x75\x08\x00\xF5\x09\xA3\xE0"},
{0x10,0x1120,
	UC"\xFE\xE4\x25\x09\xF5\x09\xEE\x35\x08\xF5\x08\x90\x7F\xEE\xE0\x75"},
{0x10,0x1130,
	UC"\x0A\x00\xF5\x0B\xA3\xE0\xFE\xE4\x25\x0B\xF5\x0B\xEE\x35\x0A\xF5"},
{0x10,0x1140,
	UC"\x0A\x90\x7F\xE8\xE0\x64\xC0\x60\x03\x02\x11\xD4\xE5\x0B\x45\x0A"},
{0x10,0x1150,
	UC"\x70\x03\x02\x12\x4A\xC3\xE5\x0B\x94\x40\xE5\x0A\x94\x00\x50\x08"},
{0x10,0x1160,
	UC"\x85\x0A\x0C\x85\x0B\x0D\x80\x06\x75\x0C\x00\x75\x0D\x40\x90\x7F"},
{0x10,0x1170,
	UC"\xE9\xE0\xB4\xA3\x25\xAE\x0C\xAF\x0D\xAA\x08\xA9\x09\x7B\x01\xC0"},
{0x10,0x1180,
	UC"\x03\xC0\x02\xC0\x01\x7A\x7F\x79\x00\x78\x00\x7C\x7F\xAD\x03\xD0"},
{0x10,0x1190,
	UC"\x01\xD0\x02\xD0\x03\x12\x13\x56\x80\x0F\xAF\x09\xAE\x08\xAD\x0D"},
{0x10,0x11A0,
	UC"\x7A\x7F\x79\x00\x7B\x00\x12\x15\xA4\x90\x7F\xB5\xE5\x0D\xF0\xE5"},
{0x10,0x11B0,
	UC"\x0D\x25\x09\xF5\x09\xE5\x0C\x35\x08\xF5\x08\xC3\xE5\x0B\x95\x0D"},
{0x10,0x11C0,
	UC"\xF5\x0B\xE5\x0A\x95\x0C\xF5\x0A\x90\x7F\xB4\xE0\x20\xE2\x03\x02"},
{0x10,0x11D0,
	UC"\x11\x4C\x80\xF4\x90\x7F\xE8\xE0\x64\x40\x70\x6E\xE5\x0B\x45\x0A"},
{0x10,0x11E0,
	UC"\x60\x68\xE4\x90\x7F\xC5\xF0\x90\x7F\xB4\xE0\x20\xE3\xF9\x90\x7F"},
{0x10,0x11F0,
	UC"\xC5\xE0\x75\x0C\x00\xF5\x0D\x90\x7F\xE9\xE0\xB4\xA3\x15\xAE\x0C"},
{0x10,0x1200,
	UC"\xAF\x0D\xA8\x09\xAC\x08\x7D\x01\x7B\x01\x7A\x7E\x79\xC0\x12\x13"},
{0x10,0x1210,
	UC"\x56\x80\x0F\xAF\x09\xAE\x08\xAD\x0D\x7A\x7F\x79\x00\x7B\x00\x12"},
{0x10,0x1220,
	UC"\x14\xB9\xE5\x0D\x25\x09\xF5\x09\xE5\x0C\x35\x08\xF5\x08\xC3\xE5"},
{0x10,0x1230,
	UC"\x0B\x95\x0D\xF5\x0B\xE5\x0A\x95\x0C\xF5\x0A\x90\x7F\xB4\xE0\x44"},
{0x0A,0x1240,
	UC"\x02\xF0\x80\x98\x90\x7F\xEA\xE0\xF5\x1C"},
{0x01,0x124A,
	UC"\x22"},
{0x06,0x1558,
	UC"\xAB\x07\xAA\x06\xAC\x05"},
{0x10,0x155E,
	UC"\xE4\xFD\x30\x01\x11\xEA\xFF\xAE\x05\x0D\xEE\x24\x00\xF5\x82\xE4"},
{0x10,0x156E,
	UC"\x34\xE0\xF5\x83\xEF\xF0\xEB\xAE\x05\x0D\x74\x00\x2E\xF5\x82\xE4"},
{0x10,0x157E,
	UC"\x34\xE0\xF5\x83\xEB\xF0\xAF\x05\x0D\x74\x00\x2F\xF5\x82\xE4\x34"},
{0x10,0x158E,
	UC"\xE0\xF5\x83\xEC\xF0\xAF\x1C\x7A\xE0\x7B\x00\x12\x17\x20\x7F\x0A"},
{0x05,0x159E,
	UC"\x7E\x00\x12\x17\x3C"},
{0x01,0x15A3,
	UC"\x22"},
{0x0A,0x14B9,
	UC"\x8E\x0E\x8F\x0F\x8D\x10\x8A\x11\x8B\x12"},
{0x10,0x14C3,
	UC"\xE4\xF5\x13\xE5\x13\xC3\x95\x10\x50\x20\x05\x0F\xE5\x0F\xAE\x0E"},
{0x10,0x14D3,
	UC"\x70\x02\x05\x0E\x14\xFF\xE5\x12\x25\x13\xF5\x82\xE4\x35\x11\xF5"},
{0x0A,0x14E3,
	UC"\x83\xE0\xFD\x12\x15\x58\x05\x13\x80\xD9"},
{0x01,0x14ED,
	UC"\x22"},
{0x0A,0x15A4,
	UC"\x8E\x0E\x8F\x0F\x8D\x10\x8A\x11\x8B\x12"},
{0x10,0x15AE,
	UC"\xE4\xFD\x30\x01\x12\xE5\x0E\xFF\xAE\x05\x0D\xEE\x24\x03\xF5\x82"},
{0x10,0x15BE,
	UC"\xE4\x34\xE0\xF5\x83\xEF\xF0\xE5\x0F\xAE\x05\x0D\x74\x03\x2E\xF5"},
{0x10,0x15CE,
	UC"\x82\xE4\x34\xE0\xF5\x83\xE5\x0F\xF0\xAF\x1C\x7A\xE0\x7B\x03\x12"},
{0x0D,0x15DE,
	UC"\x17\x20\xAF\x1C\xAD\x10\xAB\x12\xAA\x11\x12\x17\x04"},
{0x01,0x15EB,
	UC"\x22"},
{0x10,0x166E,
	UC"\xC0\xE0\xC0\x83\xC0\x82\xC0\x85\xC0\x84\xC0\x86\x75\x86\x00\xD2"},
{0x10,0x167E,
	UC"\x00\x53\x91\xEF\x90\x7F\xAB\x74\x01\xF0\xD0\x86\xD0\x84\xD0\x85"},
{0x07,0x168E,
	UC"\xD0\x82\xD0\x83\xD0\xE0\x32"},
{0x10,0x1644,
	UC"\xC0\xE0\xC0\x83\xC0\x82\xC0\x85\xC0\x84\xC0\x86\x75\x86\x00\x90"},
{0x10,0x1654,
	UC"\x7F\xC4\xE4\xF0\x53\x91\xEF\x90\x7F\xAB\x74\x04\xF0\xD0\x86\xD0"},
{0x0A,0x1664,
	UC"\x84\xD0\x85\xD0\x82\xD0\x83\xD0\xE0\x32"},
{0x10,0x1695,
	UC"\xC0\xE0\xC0\x83\xC0\x82\xC0\x85\xC0\x84\xC0\x86\x75\x86\x00\x53"},
{0x10,0x16A5,
	UC"\x91\xEF\x90\x7F\xAB\x74\x02\xF0\xD0\x86\xD0\x84\xD0\x85\xD0\x82"},
{0x05,0x16B5,
	UC"\xD0\x83\xD0\xE0\x32"},
{0x10,0x16BA,
	UC"\xC0\xE0\xC0\x83\xC0\x82\xC0\x85\xC0\x84\xC0\x86\x75\x86\x00\x53"},
{0x10,0x16CA,
	UC"\x91\xEF\x90\x7F\xAB\x74\x10\xF0\xD0\x86\xD0\x84\xD0\x85\xD0\x82"},
{0x05,0x16DA,
	UC"\xD0\x83\xD0\xE0\x32"},
{0x01,0x14FF,
	UC"\x32"},
{0x10,0x16DF,
	UC"\xC0\xE0\xC0\x83\xC0\x82\xC0\x85\xC0\x84\xC0\x86\x75\x86\x00\x53"},
{0x10,0x16EF,
	UC"\x91\xEF\x90\x7F\xAB\x74\x08\xF0\xD0\x86\xD0\x84\xD0\x85\xD0\x82"},
{0x05,0x16FF,
	UC"\xD0\x83\xD0\xE0\x32"},
{0x01,0x1767,
	UC"\x32"},
{0x01,0x1768,
	UC"\x32"},
{0x01,0x1769,
	UC"\x32"},
{0x01,0x176A,
	UC"\x32"},
{0x01,0x176B,
	UC"\x32"},
{0x01,0x176C,
	UC"\x32"},
{0x01,0x176D,
	UC"\x32"},
{0x01,0x176E,
	UC"\x32"},
{0x01,0x176F,
	UC"\x32"},
{0x01,0x1770,
	UC"\x32"},
{0x01,0x1771,
	UC"\x32"},
{0x01,0x1772,
	UC"\x32"},
{0x01,0x1773,
	UC"\x32"},
{0x01,0x1774,
	UC"\x32"},
{0x01,0x1775,
	UC"\x32"},
{0x01,0x1776,
	UC"\x32"},
{0x03,0x0043,
	UC"\x02\x15\x00"},
{0x10,0x1500,
	UC"\x02\x16\x6E\x00\x02\x16\x95\x00\x02\x16\x44\x00\x02\x16\xDF\x00"},
{0x10,0x1510,
	UC"\x02\x16\xBA\x00\x02\x14\xFF\x00\x02\x17\x67\x00\x02\x17\x68\x00"},
{0x10,0x1520,
	UC"\x02\x17\x69\x00\x02\x17\x6A\x00\x02\x17\x6B\x00\x02\x17\x6C\x00"},
{0x10,0x1530,
	UC"\x02\x17\x6D\x00\x02\x17\x6E\x00\x02\x17\x6F\x00\x02\x17\x70\x00"},
{0x10,0x1540,
	UC"\x02\x17\x71\x00\x02\x17\x72\x00\x02\x17\x73\x00\x02\x17\x74\x00"},
{0x08,0x1550,
	UC"\x02\x17\x75\x00\x02\x17\x76\x00"},
{0x10,0x173C,
	UC"\x8E\x14\x8F\x15\xE5\x15\x15\x15\xAE\x14\x70\x02\x15\x14\x4E\x60"},
{0x07,0x174C,
	UC"\x05\x12\x14\xEE\x80\xEE\x22"},
{0x08,0x175F,
	UC"\xE4\xF5\x1B\xD2\xE9\xD2\xAF\x22"},
{0x10,0x1619,
	UC"\xA9\x07\xE5\x1B\x70\x23\x90\x7F\xA5\xE0\x44\x80\xF0\xE9\x25\xE0"},
{0x10,0x1629,
	UC"\x90\x7F\xA6\xF0\x8D\x16\xAF\x03\xA9\x07\x75\x17\x01\x8A\x18\x89"},
{0x0B,0x1639,
	UC"\x19\xE4\xF5\x1A\x75\x1B\x01\xD3\x22\xC3\x22"},
{0x10,0x15EC,
	UC"\xA9\x07\xE5\x1B\x70\x25\x90\x7F\xA5\xE0\x44\x80\xF0\xE9\x25\xE0"},
{0x10,0x15FC,
	UC"\x44\x01\x90\x7F\xA6\xF0\x8D\x16\xAF\x03\xA9\x07\x75\x17\x01\x8A"},
{0x0D,0x160C,
	UC"\x18\x89\x19\xE4\xF5\x1A\x75\x1B\x03\xD3\x22\xC3\x22"},
{0x03,0x004B,
	UC"\x02\x13\x7F"},
{0x10,0x137F,
	UC"\xC0\xE0\xC0\x83\xC0\x82\xC0\x85\xC0\x84\xC0\x86\x75\x86\x00\xC0"},
{0x10,0x138F,
	UC"\xD0\x75\xD0\x00\xC0\x00\xC0\x01\xC0\x02\xC0\x03\xC0\x06\xC0\x07"},
{0x10,0x139F,
	UC"\x90\x7F\xA5\xE0\x30\xE2\x06\x75\x1B\x06\x02\x14\x4E\x90\x7F\xA5"},
{0x10,0x13AF,
	UC"\xE0\x20\xE1\x0C\xE5\x1B\x64\x02\x60\x06\x75\x1B\x07\x02\x14\x4E"},
{0x10,0x13BF,
	UC"\xAF\x1B\xEF\x24\xFE\x60\x48\x14\x60\x2C\x24\xFE\x60\x77\x24\x04"},
{0x10,0x13CF,
	UC"\x60\x03\x02\x14\x4E\xAB\x17\xAA\x18\xA9\x19\xAF\x1A\x05\x1A\x8F"},
{0x10,0x13DF,
	UC"\x82\x75\x83\x00\x12\x12\x4B\x90\x7F\xA6\xF0\xE5\x1A\x65\x16\x70"},
{0x10,0x13EF,
	UC"\x5E\x75\x1B\x05\x80\x59\x90\x7F\xA6\xE0\xAB\x17\xAA\x18\xA9\x19"},
{0x10,0x13FF,
	UC"\xAE\x1A\x8E\x82\x75\x83\x00\x12\x12\x78\x75\x1B\x02\x80\x40\xE5"},
{0x10,0x140F,
	UC"\x16\x24\xFE\xB5\x1A\x07\x90\x7F\xA5\xE0\x44\x20\xF0\xE5\x16\x14"},
{0x10,0x141F,
	UC"\xB5\x1A\x0A\x90\x7F\xA5\xE0\x44\x40\xF0\x75\x1B\x00\x90\x7F\xA6"},
{0x10,0x142F,
	UC"\xE0\xAB\x17\xAA\x18\xA9\x19\xAE\x1A\x8E\x82\x75\x83\x00\x12\x12"},
{0x10,0x143F,
	UC"\x78\x05\x1A\x80\x0A\x90\x7F\xA5\xE0\x44\x40\xF0\x75\x1B\x00\x53"},
{0x10,0x144F,
	UC"\x91\xDF\xD0\x07\xD0\x06\xD0\x03\xD0\x02\xD0\x01\xD0\x00\xD0\xD0"},
{0x0D,0x145F,
	UC"\xD0\x86\xD0\x84\xD0\x85\xD0\x82\xD0\x83\xD0\xE0\x32"},
{0x10,0x1704,
	UC"\x12\x15\xEC\xE5\x1B\x24\xFA\x60\x0E\x14\x60\x06\x24\x07\x70\xF3"},
{0x0C,0x1714,
	UC"\xD3\x22\xE4\xF5\x1B\xD3\x22\xE4\xF5\x1B\xD3\x22"},
{0x10,0x1720,
	UC"\x12\x16\x19\xE5\x1B\x24\xFA\x60\x0E\x14\x60\x06\x24\x07\x70\xF3"},
{0x0C,0x1730,
	UC"\xD3\x22\xE4\xF5\x1B\xD3\x22\xE4\xF5\x1B\xD3\x22"},
{0x10,0x14EE,
	UC"\x74\x00\xF5\x86\x90\xFD\xA5\x7C\x05\xA3\xE5\x82\x45\x83\x70\xF9"},
{0x01,0x14FE,
	UC"\x22"},
{0x03,0x0000,
	UC"\x02\x17\x53"},
{0x0C,0x1753,
	UC"\x78\x7F\xE4\xF6\xD8\xFD\x75\x81\x20\x02\x14\x6C"},
{0x10,0x124B,
	UC"\xBB\x01\x0C\xE5\x82\x29\xF5\x82\xE5\x83\x3A\xF5\x83\xE0\x22\x50"},
{0x10,0x125B,
	UC"\x06\xE9\x25\x82\xF8\xE6\x22\xBB\xFE\x06\xE9\x25\x82\xF8\xE2\x22"},
{0x0D,0x126B,
	UC"\xE5\x82\x29\xF5\x82\xE5\x83\x3A\xF5\x83\xE4\x93\x22"},
{0x10,0x1278,
	UC"\xF8\xBB\x01\x0D\xE5\x82\x29\xF5\x82\xE5\x83\x3A\xF5\x83\xE8\xF0"},
{0x10,0x1288,
	UC"\x22\x50\x06\xE9\x25\x82\xC8\xF6\x22\xBB\xFE\x05\xE9\x25\x82\xC8"},
{0x02,0x1298,
	UC"\xF2\x22"},
{0x10,0x129A,
	UC"\xE7\x09\xF6\x08\xDF\xFA\x80\x46\xE7\x09\xF2\x08\xDF\xFA\x80\x3E"},
{0x10,0x12AA,
	UC"\x88\x82\x8C\x83\xE7\x09\xF0\xA3\xDF\xFA\x80\x32\xE3\x09\xF6\x08"},
{0x10,0x12BA,
	UC"\xDF\xFA\x80\x6E\xE3\x09\xF2\x08\xDF\xFA\x80\x66\x88\x82\x8C\x83"},
{0x10,0x12CA,
	UC"\xE3\x09\xF0\xA3\xDF\xFA\x80\x5A\x89\x82\x8A\x83\xE0\xA3\xF6\x08"},
{0x10,0x12DA,
	UC"\xDF\xFA\x80\x4E\x89\x82\x8A\x83\xE0\xA3\xF2\x08\xDF\xFA\x80\x42"},
{0x10,0x12EA,
	UC"\x80\xD2\x80\xFA\x80\xC6\x80\xD4\x80\x55\x80\xF2\x80\x29\x80\x10"},
{0x10,0x12FA,
	UC"\x80\xA6\x80\xEA\x80\x9A\x80\xA8\x80\xDA\x80\xE2\x80\xCA\x80\x29"},
{0x10,0x130A,
	UC"\x88\x84\x8C\x85\x89\x82\x8A\x83\xE4\x93\xA3\x05\x86\xF0\xA3\x05"},
{0x10,0x131A,
	UC"\x86\xDF\xF5\xDE\xF3\x80\x0B\x89\x82\x8A\x83\xE4\x93\xA3\xF6\x08"},
{0x10,0x132A,
	UC"\xDF\xF9\xEC\xFA\xA9\xF0\xED\xFB\x22\x88\x84\x8C\x85\x89\x82\x8A"},
{0x10,0x133A,
	UC"\x83\xE0\xA3\x05\x86\xF0\xA3\x05\x86\xDF\xF6\xDE\xF4\x80\xE3\x89"},
{0x10,0x134A,
	UC"\x82\x8A\x83\xE4\x93\xA3\xF2\x08\xDF\xF9\x80\xD6\x88\xF0\xED\x24"},
{0x10,0x135A,
	UC"\x02\xB4\x04\x00\x50\xCC\xF5\x82\xEB\x24\x02\xB4\x04\x00\x50\xC2"},
{0x10,0x136A,
	UC"\x23\x23\x45\x82\xF5\x82\xEF\x4E\x60\xB8\xEF\x60\x01\x0E\xE5\x82"},
{0x05,0x137A,
	UC"\x23\x90\x12\xEA\x73"},
{0x01,0x7F92,
	UC"\x00"},
{0x01,0x7F92,
	UC"\x01"},
{0x03,0x0043,
	UC"\x02\x03\x00"},
{0x10,0x0300,
	UC"\x02\x0D\xF8\x00\x02\x0E\x2D\x00\x02\x0E\x12\x00\x02\x0E\x9B\x00"},
{0x10,0x0310,
	UC"\x02\x0E\x78\x00\x02\x02\xFA\x00\x02\x02\xFB\x00\x02\x02\xFC\x00"},
{0x10,0x0320,
	UC"\x02\x0E\xB3\x00\x02\x02\xFD\x00\x02\x02\xFE\x00\x02\x02\xFF\x00"},
{0x10,0x0330,
	UC"\x02\x0E\xC9\x00\x02\x0E\xCA\x00\x02\x0E\xCB\x00\x02\x0E\xCC\x00"},
{0x10,0x0340,
	UC"\x02\x0E\xCD\x00\x02\x0E\xCE\x00\x02\x0E\xCF\x00\x02\x0E\xD0\x00"},
{0x08,0x0350,
	UC"\x02\x0E\xD1\x00\x02\x0E\xD2\x00"},
{0x10,0x02DD,
	UC"\xC1\x12\xC1\x1B\xC1\x10\xC1\x17\x01\x53\x00\x01\x54\x00\x01\x52"},
{0x04,0x02ED,
	UC"\x64\x01\x50\x00"},
{0x03,0x000B,
	UC"\x02\x03\x58"},
{0x10,0x0358,
	UC"\xC0\xE0\xC0\xF0\xC0\x83\xC0\x82\xC0\xD0\xC0\x00\xC0\x05\xC0\x06"},
{0x10,0x0368,
	UC"\xC0\x07\x90\x7F\x9B\xE0\xF5\x20\x74\x29\x25\x54\xF8\xE6\x75\x4E"},
{0x10,0x0378,
	UC"\x00\xF5\x4F\x75\x4F\x00\xF5\x4E\x74\x28\x25\x54\xF8\xE6\x42\x4F"},
{0x10,0x0388,
	UC"\xE4\xE5\x4E\xC4\xF8\x54\xF0\xC8\x68\xF5\x4E\xE5\x4F\xC4\x54\x0F"},
{0x10,0x0398,
	UC"\x48\xF5\x4F\xE5\x4E\x20\xE3\x15\x53\x4E\x07\x74\xD3\x25\x4F\xF5"},
{0x10,0x03A8,
	UC"\x82\xE5\x4E\x34\x10\xF5\x83\xE4\x93\xF5\x25\x80\x28\xE5\x4F\xF4"},
{0x10,0x03B8,
	UC"\xFF\xE5\x4E\xF4\x54\x07\xF5\x4E\x8F\x4F\x05\x4F\xE5\x4F\x70\x02"},
{0x10,0x03C8,
	UC"\x05\x4E\x74\xD3\x25\x4F\xF5\x82\xE5\x4E\x34\x10\xF5\x83\xE4\x93"},
{0x10,0x03D8,
	UC"\xF5\x25\x53\x25\xFE\x05\x54\x05\x54\xE5\x54\xC3\x94\x10\x40\x03"},
{0x10,0x03E8,
	UC"\x75\x54\x0E\xD2\x02\x90\x7F\x98\xE5\x20\xF0\xD2\x9C\xC2\x02\xD2"},
{0x10,0x03F8,
	UC"\x03\x30\x98\xFD\xC2\x98\xC2\x9C\x85\x99\x24\x90\x7F\x98\xE5\x20"},
{0x10,0x0408,
	UC"\xF0\x85\x25\x99\xC2\x03\x30\x99\xFD\xC2\x99\x90\x7F\x98\xE5\x20"},
{0x10,0x0418,
	UC"\xF0\x74\x38\x25\x53\xF8\xA6\x24\x05\x53\x30\x19\x36\x20\x17\x33"},
{0x10,0x0428,
	UC"\xC2\x19\xE4\xFD\x74\x38\x2D\xF8\xE6\xF5\x26\x75\xF0\x02\xA4\x24"},
{0x10,0x0438,
	UC"\xD3\xF5\x82\xE5\xF0\x34\x0E\xF5\x83\xE4\x93\xFE\x74\x01\x93\x8E"},
{0x10,0x0448,
	UC"\x44\xF5\x45\x90\x7F\x68\xF0\xE5\x44\xF0\x0D\xBD\x08\xD6\xE4\xF5"},
{0x10,0x0458,
	UC"\x53\x80\x0A\xE5\x53\xD3\x94\x07\x40\x03\x75\x53\x07\xD0\x07\xD0"},
{0x10,0x0468,
	UC"\x06\xD0\x05\xD0\x00\xD0\xD0\xD0\x82\xD0\x83\xD0\xF0\xD0\xE0\x32"},
{0x10,0x0478,
	UC"\xE4\xF5\x0E\xF5\x0F\x90\x7F\x99\xE0\x20\xE0\x20\x75\x0E\x80\x75"},
{0x10,0x0488,
	UC"\x0F\x00\xE0\x30\xE4\x03\x02\x05\x18\x7F\xE8\x7E\x03\x12\x19\x19"},
{0x10,0x0498,
	UC"\x90\x7F\x99\xE0\x54\x11\x70\x78\xD2\x10\x80\x74\x90\x7F\x99\xE0"},
{0x10,0x04A8,
	UC"\x20\xE1\x08\x75\x0E\x80\x75\x0F\x02\x80\x65\x90\x7F\x99\xE0\x20"},
{0x10,0x04B8,
	UC"\xE2\x08\x75\x0E\x80\x75\x0F\x01\x80\x56\x90\x7F\x99\xE0\x20\xE4"},
{0x10,0x04C8,
	UC"\x08\x75\x0E\x80\x75\x0F\x03\x80\x47\x90\x7F\x99\xE0\x20\xE5\x08"},
{0x10,0x04D8,
	UC"\x75\x0E\x80\x75\x0F\x04\x80\x38\x7D\x08\xED\xD3\x94\x00\x40\x30"},
{0x10,0x04E8,
	UC"\xED\xF4\x90\x7F\x97\xF0\x90\x7F\x9A\xE0\xFC\xC4\x54\x0F\xFC\xE5"},
{0x10,0x04F8,
	UC"\x0F\xC4\xF8\x54\x0F\xC8\x68\xFF\xE5\x0E\xC4\x54\xF0\x48\xFE\xEC"},
{0x10,0x0508,
	UC"\x54\x0F\xFB\xEE\xF5\x0E\xEF\x4B\xF5\x0F\xED\xC3\x13\xFD\x80\xCA"},
{0x10,0x0518,
	UC"\xE5\x0F\xB4\xFF\x0A\xE5\x0E\xB4\xFF\x05\xE4\xF5\x42\xF5\x43\xE5"},
{0x10,0x0528,
	UC"\x0F\x65\x4B\x70\x04\xE5\x0E\x65\x4A\x60\x06\xAE\x0E\xAF\x0F\x80"},
{0x0C,0x0538,
	UC"\x04\x7E\x00\x7F\x00\x85\x0E\x4A\x85\x0F\x4B\x22"},
{0x10,0x0544,
	UC"\xC2\x1D\xD2\x1E\x75\x89\x12\xE4\xF5\x8E\x75\x8C\x05\x75\x8B\x5F"},
{0x10,0x0554,
	UC"\x75\x8D\xFE\xD2\xA9\xC2\xAC\xC2\xAB\x90\x7F\x93\x74\x40\xF0\x90"},
{0x10,0x0564,
	UC"\x7F\x9C\x74\x88\xF0\x90\x7F\x96\xE0\x54\x7F\xF0\x7F\xE8\x7E\x03"},
{0x10,0x0574,
	UC"\x12\x19\x19\x90\x7F\x96\xE0\x44\x80\xF0\x90\x1C\x06\x74\x01\xF0"},
{0x10,0x0584,
	UC"\xE4\x90\x7F\x94\xF0\x90\x7F\x9D\x74\x0F\xF0\x90\x7F\x95\x74\x03"},
{0x10,0x0594,
	UC"\xF0\x90\x7F\x9E\x74\x0C\xF0\xE4\xF5\x98\xC2\x1C\xC2\x13\xC2\x1A"},
{0x10,0x05A4,
	UC"\xC2\x14\x12\x0B\x8D\xD2\xE8\x43\xD8\x20\x90\x7F\xAB\x74\xFF\xF0"},
{0x10,0x05B4,
	UC"\x90\x7F\xA9\xF0\x90\x7F\xAA\xF0\x53\x91\xEF\x90\x7F\xAF\xE0\x44"},
{0x10,0x05C4,
	UC"\x01\xF0\x7F\xD0\x7E\x07\x12\x19\x19\x53\x91\xEF\x90\x7F\x96\xE0"},
{0x10,0x05D4,
	UC"\x54\x7F\xF0\xE4\x90\x1C\x06\xF0\x53\xD8\xDF\x90\x7F\x92\xE0\x54"},
{0x10,0x05E4,
	UC"\xFD\xF0\xD2\xAF\x20\x14\x4C\x75\x0D\x00\x75\x0C\x00\x75\x0B\x00"},
{0x10,0x05F4,
	UC"\x75\x0A\x00\x7F\x48\x7E\x92\x7D\x00\x7C\x00\xAB\x0D\xAA\x0C\xA9"},
{0x10,0x0604,
	UC"\x0B\xA8\x0A\xC3\x12\x1A\xCA\x50\x20\x20\x14\x1D\x7A\x00\x79\x00"},
{0x10,0x0614,
	UC"\x78\x00\xE5\x0D\x24\x01\xF5\x0D\xEA\x35\x0C\xF5\x0C\xE9\x35\x0B"},
{0x10,0x0624,
	UC"\xF5\x0B\xE8\x35\x0A\xF5\x0A\x80\xCA\x20\x14\xB8\xD2\x1F\x12\x18"},
{0x10,0x0634,
	UC"\xF4\x80\xB1\x30\x14\x08\x12\x07\xA6\xC2\x14\x02\x07\x48\x12\x04"},
{0x10,0x0644,
	UC"\x78\x8E\x4C\x8F\x4D\xE5\x4D\x45\x4C\x70\x03\x02\x07\x11\x90\x1C"},
{0x10,0x0654,
	UC"\x07\xE5\x4C\xF0\xA3\xE5\x4D\xF0\x75\x0D\x00\x75\x0C\x00\x75\x0B"},
{0x10,0x0664,
	UC"\x00\x75\x0A\x00\x7F\xC8\x7E\x00\x7D\x00\x7C\x00\xAB\x0D\xAA\x0C"},
{0x10,0x0674,
	UC"\xA9\x0B\xA8\x0A\xC3\x12\x1A\xCA\x50\x1D\x7A\x00\x79\x00\x78\x00"},
{0x10,0x0684,
	UC"\xE5\x0D\x24\x01\xF5\x0D\xEA\x35\x0C\xF5\x0C\xE9\x35\x0B\xF5\x0B"},
{0x10,0x0694,
	UC"\xE8\x35\x0A\xF5\x0A\x80\xCD\x12\x04\x78\x8E\x4C\x8F\x4D\xE5\x4D"},
{0x10,0x06A4,
	UC"\x45\x4C\x70\x0B\x90\x1C\x07\xE0\xFE\xA3\xE0\xFF\x12\x0A\x6B\x20"},
{0x10,0x06B4,
	UC"\x16\x03\x02\x07\x48\xC2\x16\x90\x1C\x04\xE0\x65\x42\x70\x04\xA3"},
{0x10,0x06C4,
	UC"\xE0\x65\x43\x70\x03\x02\x07\x48\x12\x0B\xC3\xE4\xF5\x40\xF5\x41"},
{0x10,0x06D4,
	UC"\xC2\x18\xF5\x0D\xF5\x0C\xF5\x0B\xF5\x0A\x7F\xE8\x7E\x03\x7D\x00"},
{0x10,0x06E4,
	UC"\x7C\x00\xAB\x0D\xAA\x0C\xA9\x0B\xA8\x0A\xC3\x12\x1A\xCA\x50\x54"},
{0x10,0x06F4,
	UC"\x7A\x00\x79\x00\x78\x00\xE5\x0D\x24\x01\xF5\x0D\xEA\x35\x0C\xF5"},
{0x10,0x0704,
	UC"\x0C\xE9\x35\x0B\xF5\x0B\xE8\x35\x0A\xF5\x0A\x80\xCD\x30\x10\x07"},
{0x10,0x0714,
	UC"\xC2\x10\xD2\x1F\x12\x18\xF4\x30\x18\x1D\xE5\x52\x60\x26\x75\xF0"},
{0x10,0x0724,
	UC"\x04\xA4\xFF\xC3\xE5\x41\x9F\xE5\x40\x95\xF0\x40\x17\x12\x0B\xC3"},
{0x10,0x0734,
	UC"\xE4\xF5\x40\xF5\x41\x80\x0D\xC3\xE5\x41\x94\xE8\xE5\x40\x94\x03"},
{0x10,0x0744,
	UC"\x40\x02\xD2\x18\x30\x11\x37\xC2\x11\xC2\xAF\xE5\x51\x54\x01\xFF"},
{0x10,0x0754,
	UC"\xBF\x01\x0F\x90\x7F\x96\xE0\x44\x80\xF0\x90\x1C\x06\x74\x01\xF0"},
{0x10,0x0764,
	UC"\x80\x0C\x90\x7F\x96\xE0\x54\x7F\xF0\xE4\x90\x1C\x06\xF0\xE5\x51"},
{0x10,0x0774,
	UC"\x54\x02\xFF\xBF\x02\x04\xD2\x17\x80\x02\xC2\x17\xD2\xAF\x20\x1C"},
{0x10,0x0784,
	UC"\x03\x02\x06\x37\x90\x7F\x96\xE0\x54\x7F\xF0\x12\x18\xD3\x90\x1C"},
{0x0E,0x0794,
	UC"\x06\xE0\xB4\x01\x07\x90\x7F\x96\xE0\x44\x80\xF0\xC2\x1C"},
{0x04,0x07A2,
	UC"\x02\x06\x37\x22"},
{0x10,0x07A6,
	UC"\x90\x7F\xE8\xE0\x54\x60\xFF\xC4\x13\x54\x07\x60\x03\x02\x0A\x1D"},
{0x10,0x07B6,
	UC"\xA3\xE0\x70\x03\x02\x08\xC1\x14\x70\x03\x02\x09\x3D\x24\xFE\x70"},
{0x10,0x07C6,
	UC"\x03\x02\x09\xB3\x24\xFB\x70\x03\x02\x08\xB2\x14\x70\x03\x02\x08"},
{0x10,0x07D6,
	UC"\x93\x14\x70\x03\x02\x08\x87\x14\x70\x03\x02\x08\x8D\x24\x05\x60"},
{0x10,0x07E6,
	UC"\x03\x02\x0A\x0F\x12\x02\xF2\x40\x03\x02\x0A\x63\x90\x7F\xEB\xE0"},
{0x10,0x07F6,
	UC"\x24\xFE\x60\x1A\x14\x60\x53\x24\xE1\x60\x40\x24\x21\x70\x78\x74"},
{0x10,0x0806,
	UC"\x01\x90\x7F\xD4\xF0\x74\x14\x90\x7F\xD5\xF0\x02\x0A\x63\x90\x7F"},
{0x10,0x0816,
	UC"\xEA\xE0\xFF\x12\x19\x71\x8B\x0E\x8A\x0F\x89\x10\xEA\x49\x60\x11"},
{0x10,0x0826,
	UC"\xAE\x02\xEE\x90\x7F\xD4\xF0\xAF\x01\xEF\x90\x7F\xD5\xF0\x02\x0A"},
{0x10,0x0836,
	UC"\x63\x90\x7F\xB4\xE0\x44\x01\xF0\x02\x0A\x63\x74\x01\x90\x7F\xD4"},
{0x10,0x0846,
	UC"\xF0\x74\xED\x90\x7F\xD5\xF0\x02\x0A\x63\x90\x7F\xEA\xE0\xFF\x12"},
{0x10,0x0856,
	UC"\x19\x30\x8B\x0E\x8A\x0F\x89\x10\xEA\x49\x60\x11\xAE\x02\xEE\x90"},
{0x10,0x0866,
	UC"\x7F\xD4\xF0\xAF\x01\xEF\x90\x7F\xD5\xF0\x02\x0A\x63\x90\x7F\xB4"},
{0x10,0x0876,
	UC"\xE0\x44\x01\xF0\x02\x0A\x63\x90\x7F\xB4\xE0\x44\x01\xF0\x02\x0A"},
{0x10,0x0886,
	UC"\x63\x12\x0B\xF9\x02\x0A\x63\x12\x0B\xE3\x02\x0A\x63\x90\x7F\xEA"},
{0x10,0x0896,
	UC"\xE0\xF5\x50\xE4\x90\x1C\x00\xF0\xA3\xF0\xA3\xF0\xA3\xF0\xD2\x1B"},
{0x10,0x08A6,
	UC"\x90\x7F\xAE\xE0\x44\x02\xF0\xD2\x8C\x02\x0A\x63\x90\x7F\x00\xE5"},
{0x10,0x08B6,
	UC"\x50\xF0\x90\x7F\xB5\x74\x01\xF0\x02\x0A\x63\x12\x02\xF4\x40\x03"},
{0x10,0x08C6,
	UC"\x02\x0A\x63\x90\x7F\xE8\xE0\x24\x7F\x60\x24\x14\x60\x31\x24\x02"},
{0x10,0x08D6,
	UC"\x70\x5B\xA2\x13\xE4\x33\xFF\x25\xE0\xFF\xA2\x1A\xE4\x33\x4F\x90"},
{0x10,0x08E6,
	UC"\x7F\x00\xF0\xE4\xA3\xF0\x90\x7F\xB5\x74\x02\xF0\x02\x0A\x63\xE4"},
{0x10,0x08F6,
	UC"\x90\x7F\x00\xF0\xA3\xF0\x90\x7F\xB5\x74\x02\xF0\x02\x0A\x63\x90"},
{0x10,0x0906,
	UC"\x7F\xEC\xE0\xF4\x54\x80\xFF\xC4\x54\x0F\xFF\xE0\x54\x07\x2F\x25"},
{0x10,0x0916,
	UC"\xE0\x24\xB4\xF5\x82\xE4\x34\x7F\xF5\x83\xE0\x54\xFD\x90\x7F\x00"},
{0x10,0x0926,
	UC"\xF0\xE4\xA3\xF0\x90\x7F\xB5\x74\x02\xF0\x02\x0A\x63\x90\x7F\xB4"},
{0x10,0x0936,
	UC"\xE0\x44\x01\xF0\x02\x0A\x63\x12\x02\xF6\x40\x03\x02\x0A\x63\x90"},
{0x10,0x0946,
	UC"\x7F\xE8\xE0\x24\xFE\x60\x1D\x24\x02\x60\x03\x02\x0A\x63\x90\x7F"},
{0x10,0x0956,
	UC"\xEA\xE0\xB4\x01\x05\xC2\x13\x02\x0A\x63\x90\x7F\xB4\xE0\x44\x01"},
{0x10,0x0966,
	UC"\xF0\x02\x0A\x63\x90\x7F\xEA\xE0\x70\x39\x90\x7F\xEC\xE0\xF4\x54"},
{0x10,0x0976,
	UC"\x80\xFF\xC4\x54\x0F\xFF\xE0\x54\x07\x2F\x25\xE0\x24\xB4\xF5\x82"},
{0x10,0x0986,
	UC"\xE4\x34\x7F\xF5\x83\xE4\xF0\x90\x7F\xEC\xE0\x54\x80\xFF\x13\x13"},
{0x10,0x0996,
	UC"\x13\x54\x1F\xFF\xE0\x54\x07\x2F\x90\x7F\xD7\xF0\xE0\x44\x20\xF0"},
{0x10,0x09A6,
	UC"\x02\x0A\x63\x90\x7F\xB4\xE0\x44\x01\xF0\x02\x0A\x63\x12\x02\xF8"},
{0x10,0x09B6,
	UC"\x40\x03\x02\x0A\x63\x90\x7F\xE8\xE0\x24\xFE\x60\x1D\x24\x02\x60"},
{0x10,0x09C6,
	UC"\x03\x02\x0A\x63\x90\x7F\xEA\xE0\xB4\x01\x05\xD2\x13\x02\x0A\x63"},
{0x10,0x09D6,
	UC"\x90\x7F\xB4\xE0\x44\x01\xF0\x02\x0A\x63\x90\x7F\xEA\xE0\x70\x20"},
{0x10,0x09E6,
	UC"\x90\x7F\xEC\xE0\xF4\x54\x80\xFF\xC4\x54\x0F\xFF\xE0\x54\x07\x2F"},
{0x10,0x09F6,
	UC"\x25\xE0\x24\xB4\xF5\x82\xE4\x34\x7F\xF5\x83\x74\x01\xF0\x80\x5D"},
{0x10,0x0A06,
	UC"\x90\x7F\xB4\xE0\x44\x01\xF0\x80\x54\x12\x0C\x13\x50\x4F\x90\x7F"},
{0x10,0x0A16,
	UC"\xB4\xE0\x44\x01\xF0\x80\x46\x90\x7F\xE8\xE0\x54\x60\xFF\xC4\x13"},
{0x10,0x0A26,
	UC"\x54\x07\xFF\xBF\x02\x0E\x12\x0C\x13\x50\x32\x90\x7F\xB4\xE0\x44"},
{0x10,0x0A36,
	UC"\x01\xF0\x80\x29\x90\x7F\xE8\xE0\x54\x60\xFF\xC4\x13\x54\x07\xFF"},
{0x10,0x0A46,
	UC"\xBF\x01\x0E\x12\x0C\x13\x50\x15\x90\x7F\xB4\xE0\x44\x01\xF0\x80"},
{0x10,0x0A56,
	UC"\x0C\x12\x0C\x13\x50\x07\x90\x7F\xB4\xE0\x44\x01\xF0\x90\x7F\xB4"},
{0x05,0x0A66,
	UC"\xE0\x44\x02\xF0\x22"},
{0x10,0x0A6B,
	UC"\x8E\x0E\x8F\x0F\xE5\x0F\xF4\x70\x03\xE5\x0E\xF4\x70\x03\x02\x0B"},
{0x10,0x0A7B,
	UC"\x76\xD2\x15\xD2\x16\xE5\x0F\x85\x0E\xF0\x12\x1A\xDB\x0B\x49\x7F"},
{0x10,0x0A8B,
	UC"\xFF\x0B\x50\x80\x00\x0B\x57\x80\x01\x0B\x5E\x80\x02\x0B\x65\x80"},
{0x10,0x0A9B,
	UC"\x03\x0B\x6C\x80\x04\x0B\x42\xBF\xFF\x0B\x3B\xDF\xFF\x0B\x34\xEF"},
{0x10,0x0AAB,
	UC"\xFF\x0B\x2D\xF7\xFF\x0B\x26\xFB\xFF\x0B\x1F\xFD\xFF\x0B\x18\xFE"},
{0x10,0x0ABB,
	UC"\xFF\x0B\x11\xFF\x7F\x0B\x0A\xFF\xBF\x0B\x03\xFF\xDF\x0A\xFC\xFF"},
{0x10,0x0ACB,
	UC"\xEF\x0A\xF5\xFF\xF7\x0A\xEE\xFF\xFB\x0A\xE7\xFF\xFD\x0A\xE0\xFF"},
{0x10,0x0ADB,
	UC"\xFE\x00\x00\x0B\x73\x75\x42\x00\x75\x43\x20\x22\x75\x42\x00\x75"},
{0x10,0x0AEB,
	UC"\x43\x30\x22\x75\x42\x02\x75\x43\x00\x22\x75\x42\x00\x75\x43\x0B"},
{0x10,0x0AFB,
	UC"\x22\x75\x42\x00\x75\x43\x01\x22\x75\x42\x00\x75\x43\x0C\x22\x75"},
{0x10,0x0B0B,
	UC"\x42\x00\x75\x43\x08\x22\x75\x42\x00\x75\x43\x09\x22\x75\x42\x00"},
{0x10,0x0B1B,
	UC"\x75\x43\x0A\x22\x75\x42\x00\x75\x43\x05\x22\x75\x42\x00\x75\x43"},
{0x10,0x0B2B,
	UC"\x06\x22\x75\x42\x00\x75\x43\x07\x22\x75\x42\x00\x75\x43\x02\x22"},
{0x10,0x0B3B,
	UC"\x75\x42\x00\x75\x43\x03\x22\x75\x42\x00\x75\x43\x04\x22\x75\x42"},
{0x10,0x0B4B,
	UC"\x00\x75\x43\x10\x22\x75\x42\x00\x75\x43\x80\x22\x75\x42\x01\x75"},
{0x10,0x0B5B,
	UC"\x43\x00\x22\x75\x42\x01\x75\x43\x80\x22\x75\x42\x00\x75\x43\x40"},
{0x10,0x0B6B,
	UC"\x22\x75\x42\x04\x75\x43\x00\x22\xC2\x16\x22\xE5\x0F\xB4\xFF\x11"},
{0x10,0x0B7B,
	UC"\xE5\x0E\xB4\xFF\x0C\xE4\xF5\x42\xF5\x43\x30\x15\x04\xC2\x15\xD2"},
{0x02,0x0B8B,
	UC"\x16\x22"},
{0x10,0x0B8D,
	UC"\x90\x7F\xAE\x74\x1D\xF0\x90\x7F\xDE\x74\x02\xF0\x90\x7F\xAC\xF0"},
{0x10,0x0B9D,
	UC"\x90\x7F\xE0\xE0\x44\x01\xF0\x90\x7F\xF8\x74\x08\xF0\x90\x7F\xE1"},
{0x10,0x0BAD,
	UC"\xE0\x44\x01\xF0\xE4\x90\x7F\xF0\xF0\xC2\x13\x90\x1C\x00\xF0\xA3"},
{0x06,0x0BBD,
	UC"\xF0\xA3\xF0\xA3\xF0\x22"},
{0x10,0x0BC3,
	UC"\x90\x1C\x04\xE5\x42\xF0\xA3\xE5\x43\xF0\x85\x42\x46\xF5\x47\x90"},
{0x10,0x0BD3,
	UC"\x7E\x80\xE5\x47\xF0\xE5\x46\xA3\xF0\x90\x7F\xB7\x74\x02\xF0\x22"},
{0x02,0x02F2,
	UC"\xD3\x22"},
{0x10,0x0BE3,
	UC"\x90\x7F\xEA\xE0\xFF\x90\x7F\xEC\xE0\x24\x00\xF5\x82\xE4\x34\x1C"},
{0x06,0x0BF3,
	UC"\xF5\x83\xEF\xF0\xD3\x22"},
{0x10,0x0BF9,
	UC"\x90\x7F\xEC\xE0\x24\x00\xF5\x82\xE4\x34\x1C\xF5\x83\xE0\x90\x7F"},
{0x0A,0x0C09,
	UC"\x00\xF0\x90\x7F\xB5\x74\x01\xF0\xD3\x22"},
{0x02,0x02F4,
	UC"\xD3\x22"},
{0x02,0x02F6,
	UC"\xD3\x22"},
{0x02,0x02F8,
	UC"\xD3\x22"},
{0x10,0x0C13,
	UC"\x90\x7F\xA5\xE0\x54\x10\xFF\xC4\x54\x0F\x44\x50\xF5\x08\x13\xE4"},
{0x10,0x0C23,
	UC"\x33\xF5\x09\x90\x7F\xEA\xE0\x75\x11\x00\xF5\x12\xA3\xE0\xFE\xE4"},
{0x10,0x0C33,
	UC"\xEE\x42\x11\x90\x7F\xEE\xE0\xFD\x7C\x00\xA3\xE0\xFE\xE4\xEE\xFC"},
{0x10,0x0C43,
	UC"\x90\x7F\xE8\xE0\x30\xE7\x04\x7F\x01\x80\x02\x7F\x00\xEF\x64\x01"},
{0x10,0x0C53,
	UC"\x60\x03\x02\x0D\x1C\xED\x4C\x70\x03\x02\x0D\xF6\xC3\xED\x94\x40"},
{0x10,0x0C63,
	UC"\xEC\x94\x00\x50\x06\x8C\x13\x8D\x14\x80\x06\x75\x13\x00\x75\x14"},
{0x10,0x0C73,
	UC"\x40\x90\x7F\xE9\xE0\xB4\x01\x12\x85\x42\x46\x85\x43\x47\x90\x7F"},
{0x10,0x0C83,
	UC"\x00\xE5\x47\xF0\xE5\x46\xA3\xF0\x80\x46\x90\x7F\xE9\xE0\xB4\x02"},
{0x10,0x0C93,
	UC"\x20\xE4\xFA\xFB\xC3\xEB\x95\x14\xEA\x95\x13\x50\x33\x74\x00\x2B"},
{0x10,0x0CA3,
	UC"\xF5\x82\xE4\x34\x7F\xF5\x83\xE5\x52\xF0\x0B\xBB\x00\x01\x0A\x80"},
{0x10,0x0CB3,
	UC"\xE3\xE4\xFA\xFB\xC3\xEB\x95\x14\xEA\x95\x13\x50\x13\x74\x00\x2B"},
{0x10,0x0CC3,
	UC"\xF5\x82\xE4\x34\x7F\xF5\x83\xE4\xF0\x0B\xBB\x00\x01\x0A\x80\xE4"},
{0x10,0x0CD3,
	UC"\x90\x7F\xB5\xE5\x14\xF0\xE5\x14\x25\x12\xF5\x12\xE5\x13\x35\x11"},
{0x10,0x0CE3,
	UC"\xF5\x11\xC3\xED\x95\x14\xFD\xEC\x95\x13\xFC\x90\x7F\x92\xE0\xFF"},
{0x10,0x0CF3,
	UC"\xC4\x54\x0F\x75\x15\x00\xF5\x16\xD3\x94\x00\xE5\x15\x94\x00\x50"},
{0x10,0x0D03,
	UC"\x0C\x90\x7F\xB4\xE0\x20\xE1\x03\x02\x0C\x58\x80\xF4\x90\x7F\xB4"},
{0x10,0x0D13,
	UC"\xE0\x20\xE2\x03\x02\x0C\x58\x80\xF4\x90\x7F\xE8\xE0\x30\xE7\x04"},
{0x10,0x0D23,
	UC"\x7F\x01\x80\x02\x7F\x00\xEF\x60\x03\x02\x0D\xF6\xED\x4C\x70\x03"},
{0x10,0x0D33,
	UC"\x02\x0D\xF6\xE4\x90\x7F\xC5\xF0\x90\x7F\x92\xE0\xFF\xC4\x54\x0F"},
{0x10,0x0D43,
	UC"\x75\x15\x00\xF5\x16\xD3\x94\x00\xE5\x15\x94\x00\x50\x09\x90\x7F"},
{0x10,0x0D53,
	UC"\xC4\xE0\x30\xE1\x09\x80\xF7\x90\x7F\xB4\xE0\x20\xE3\xF9\x90\x7F"},
{0x10,0x0D63,
	UC"\xC5\xE0\x75\x13\x00\xF5\x14\x90\x7F\xE9\xE0\xB4\x09\x24\xE4\xFA"},
{0x10,0x0D73,
	UC"\xFB\xC3\xEB\x95\x14\xEA\x95\x13\x50\x14\x74\xC0\x2B\xF5\x82\xE4"},
{0x10,0x0D83,
	UC"\x34\x7E\xF5\x83\xE0\xF5\x51\x0B\xBB\x00\x01\x0A\x80\xE3\xD2\x11"},
{0x10,0x0D93,
	UC"\x80\x49\x90\x7F\xE9\xE0\xB4\x0A\x20\xE4\xFA\xFB\xC3\xEB\x95\x14"},
{0x10,0x0DA3,
	UC"\xEA\x95\x13\x50\x36\x74\xC0\x2B\xF5\x82\xE4\x34\x7E\xF5\x83\xE0"},
{0x10,0x0DB3,
	UC"\xF5\x52\x0B\xBB\x00\x01\x0A\x80\xE3\xE4\xFA\xFB\xC3\xEB\x95\x14"},
{0x10,0x0DC3,
	UC"\xEA\x95\x13\x50\x16\x74\xC0\x2B\xF5\x82\xE4\x34\x7E\xF5\x83\xE0"},
{0x10,0x0DD3,
	UC"\x90\x1C\x09\xF0\x0B\xBB\x00\x01\x0A\x80\xE1\xE5\x14\x25\x12\xF5"},
{0x10,0x0DE3,
	UC"\x12\xE5\x13\x35\x11\xF5\x11\xC3\xED\x95\x14\xFD\xEC\x95\x13\xFC"},
{0x05,0x0DF3,
	UC"\x02\x0D\x2F\xC3\x22"},
{0x10,0x0DF8,
	UC"\xC0\xE0\xC0\x83\xC0\x82\xD2\x14\x53\x91\xEF\x90\x7F\xAB\x74\x01"},
{0x0A,0x0E08,
	UC"\xF0\xC2\x12\xD0\x82\xD0\x83\xD0\xE0\x32"},
{0x10,0x0E12,
	UC"\xC0\xE0\xC0\x83\xC0\x82\xE4\x90\x7F\xC4\xF0\x53\x91\xEF\x90\x7F"},
{0x0B,0x0E22,
	UC"\xAB\x74\x04\xF0\xD0\x82\xD0\x83\xD0\xE0\x32"},
{0x10,0x0E2D,
	UC"\xC0\xE0\xC0\x83\xC0\x82\xC0\xD0\xC0\x00\xC0\x06\xC0\x07\x53\x91"},
{0x10,0x0E3D,
	UC"\xEF\x90\x7F\xAB\x74\x02\xF0\xD2\x19\xC2\xAF\xE4\xFF\x90\x7F\x60"},
{0x10,0x0E4D,
	UC"\xE0\xFE\x74\x28\x2F\xF8\xA6\x06\x0F\xBF\x10\xF1\xE4\xF5\x54\x75"},
{0x10,0x0E5D,
	UC"\x8A\xFF\xD2\xAF\x05\x41\xE5\x41\x70\x02\x05\x40\xD0\x07\xD0\x06"},
{0x0B,0x0E6D,
	UC"\xD0\x00\xD0\xD0\xD0\x82\xD0\x83\xD0\xE0\x32"},
{0x10,0x0E78,
	UC"\xC0\xE0\xC0\x83\xC0\x82\x53\x91\xEF\x90\x7F\xAB\x74\x10\xF0\x90"},
{0x10,0x0E88,
	UC"\x7F\xAE\xE0\x54\xFD\xF0\xC2\x8C\xC2\x1B\xC2\x12\xD0\x82\xD0\x83"},
{0x03,0x0E98,
	UC"\xD0\xE0\x32"},
{0x01,0x02FA,
	UC"\x32"},
{0x10,0x0E9B,
	UC"\xC0\xE0\xC0\x83\xC0\x82\xD2\x1C\x53\x91\xEF\x90\x7F\xAB\x74\x08"},
{0x08,0x0EAB,
	UC"\xF0\xD0\x82\xD0\x83\xD0\xE0\x32"},
{0x01,0x02FB,
	UC"\x32"},
{0x01,0x02FC,
	UC"\x32"},
{0x10,0x0EB3,
	UC"\xC0\xE0\xC0\x83\xC0\x82\x53\x91\xEF\x90\x7F\xA9\x74\x02\xF0\xD0"},
{0x06,0x0EC3,
	UC"\x82\xD0\x83\xD0\xE0\x32"},
{0x01,0x02FD,
	UC"\x32"},
{0x01,0x02FE,
	UC"\x32"},
{0x01,0x02FF,
	UC"\x32"},
{0x01,0x0EC9,
	UC"\x32"},
{0x01,0x0ECA,
	UC"\x32"},
{0x01,0x0ECB,
	UC"\x32"},
{0x01,0x0ECC,
	UC"\x32"},
{0x01,0x0ECD,
	UC"\x32"},
{0x01,0x0ECE,
	UC"\x32"},
{0x01,0x0ECF,
	UC"\x32"},
{0x01,0x0ED0,
	UC"\x32"},
{0x01,0x0ED1,
	UC"\x32"},
{0x01,0x0ED2,
	UC"\x32"},
{0x10,0x0ED3,
	UC"\xEA\x80\x15\x80\xFE\xA8\x01\x58\xAA\x00\x56\x00\xFA\xA0\x05\x60"},
{0x10,0x0EE3,
	UC"\xF5\x40\x0A\xC0\xFF\xA8\x00\x58\xD5\x00\x2B\x00\xFD\x50\x02\xB0"},
{0x10,0x0EF3,
	UC"\xE2\x80\x1D\x80\xFE\x28\x01\xD8\x8A\x00\x76\x00\xF8\xA0\x07\x60"},
{0x10,0x0F03,
	UC"\xF1\x40\x0E\xC0\xFF\x28\x00\xD8\xC5\x00\x3B\x00\xFC\x50\x03\xB0"},
{0x10,0x0F13,
	UC"\xEE\x80\x11\x80\xFE\xE8\x01\x18\xBA\x00\x46\x00\xFB\xA0\x04\x60"},
{0x10,0x0F23,
	UC"\xF7\x40\x08\xC0\xFF\xE8\x00\x18\xDD\x00\x23\x00\xFD\xD0\x02\x30"},
{0x10,0x0F33,
	UC"\xE6\x80\x19\x80\xFE\x68\x01\x98\x9A\x00\x66\x00\xF9\xA0\x06\x60"},
{0x10,0x0F43,
	UC"\xF3\x40\x0C\xC0\xFF\x68\x00\x98\xCD\x00\x33\x00\xFC\xD0\x03\x30"},
{0x10,0x0F53,
	UC"\xE8\x80\x17\x80\xFE\x88\x01\x78\xA2\x00\x5E\x00\xFA\x20\x05\xE0"},
{0x10,0x0F63,
	UC"\xF4\x40\x0B\xC0\xFF\x88\x00\x78\xD1\x00\x2F\x00\xFD\x10\x02\xF0"},
{0x10,0x0F73,
	UC"\xE0\x80\x1F\x80\xFE\x08\x01\xF8\x82\x00\x7E\x00\xF8\x20\x07\xE0"},
{0x10,0x0F83,
	UC"\xF0\x40\x0F\xC0\xFF\x08\x00\xF8\xC1\x00\x3F\x00\xFC\x10\x03\xF0"},
{0x10,0x0F93,
	UC"\xEC\x80\x13\x80\xFE\xC8\x01\x38\xB2\x00\x4E\x00\xFB\x20\x04\xE0"},
{0x10,0x0FA3,
	UC"\xF6\x40\x09\xC0\xFF\xC8\x00\x38\xD9\x00\x27\x00\xFD\x90\x02\x70"},
{0x10,0x0FB3,
	UC"\xE4\x80\x1B\x80\xFE\x48\x01\xB8\x92\x00\x6E\x00\xF9\x20\x06\xE0"},
{0x10,0x0FC3,
	UC"\xF2\x40\x0D\xC0\xFF\x48\x00\xB8\xC9\x00\x37\x00\xFC\x90\x03\x70"},
{0x10,0x0FD3,
	UC"\xEB\x80\x14\x80\xFE\xB8\x01\x48\xAE\x00\x52\x00\xFA\xE0\x05\x20"},
{0x10,0x0FE3,
	UC"\xF5\xC0\x0A\x40\xFF\xB8\x00\x48\xD7\x00\x29\x00\xFD\x70\x02\x90"},
{0x10,0x0FF3,
	UC"\xE3\x80\x1C\x80\xFE\x38\x01\xC8\x8E\x00\x72\x00\xF8\xE0\x07\x20"},
{0x10,0x1003,
	UC"\xF1\xC0\x0E\x40\xFF\x38\x00\xC8\xC7\x00\x39\x00\xFC\x70\x03\x90"},
{0x10,0x1013,
	UC"\xEF\x80\x10\x80\xFE\xF8\x01\x08\xBE\x00\x42\x00\xFB\xE0\x04\x20"},
{0x10,0x1023,
	UC"\xF7\xC0\x08\x40\xFF\xF8\x00\x08\xDF\x00\x21\x00\xFD\xF0\x02\x10"},
{0x10,0x1033,
	UC"\xE7\x80\x18\x80\xFE\x78\x01\x88\x9E\x00\x62\x00\xF9\xE0\x06\x20"},
{0x10,0x1043,
	UC"\xF3\xC0\x0C\x40\xFF\x78\x00\x88\xCF\x00\x31\x00\xFC\xF0\x03\x10"},
{0x10,0x1053,
	UC"\xE9\x80\x16\x80\xFE\x98\x01\x68\xA6\x00\x5A\x00\xFA\x60\x05\xA0"},
{0x10,0x1063,
	UC"\xF4\xC0\x0B\x40\xFF\x98\x00\x68\xD3\x00\x2D\x00\xFD\x30\x02\xD0"},
{0x10,0x1073,
	UC"\xE1\x80\x1E\x80\xFE\x18\x01\xE8\x86\x00\x7A\x00\xF8\x60\x07\xA0"},
{0x10,0x1083,
	UC"\xF0\xC0\x0F\x40\xFF\x18\x00\xE8\xC3\x00\x3D\x00\xFC\x30\x03\xD0"},
{0x10,0x1093,
	UC"\xED\x80\x12\x80\xFE\xD8\x01\x28\xB6\x00\x4A\x00\xFB\x60\x04\xA0"},
{0x10,0x10A3,
	UC"\xF6\xC0\x09\x40\xFF\xD8\x00\x28\xDB\x00\x25\x00\xFD\xB0\x02\x50"},
{0x10,0x10B3,
	UC"\xE5\x80\x1A\x80\xFE\x58\x01\xA8\x96\x00\x6A\x00\xF9\x60\x06\xA0"},
{0x10,0x10C3,
	UC"\xF2\xC0\x0D\x40\xFF\x58\x00\xA8\xCB\x00\x35\x00\xFC\xB0\x03\x50"},
{0x10,0x10D3,
	UC"\xAB\x2B\xEB\x6B\x8B\x0B\xCB\x4B\xBB\x3B\xFB\x7B\x9B\x1B\xDB\x5B"},
{0x10,0x10E3,
	UC"\xA3\x23\xE3\x63\x83\x03\xC3\x43\xB3\x33\xF3\x73\x93\x13\xD3\x53"},
{0x10,0x10F3,
	UC"\xAF\xAF\x2F\x2F\xEF\xEF\x6F\x6F\x8F\x8F\x0F\x0F\xCF\xCF\x4F\x4F"},
{0x10,0x1103,
	UC"\xBF\xBF\x3F\x3F\xFF\xFF\x7F\x7F\x9F\x9F\x1F\x1F\xDF\xDF\x5F\x5F"},
{0x10,0x1113,
	UC"\xA7\xA7\xA7\xA7\x27\x27\x27\x27\xE7\xE7\xE7\xE7\x67\x67\x67\x67"},
{0x10,0x1123,
	UC"\x87\x87\x87\x87\x07\x07\x07\x07\xC7\xC7\xC7\xC7\x47\x47\x47\x47"},
{0x10,0x1133,
	UC"\xB7\xB7\xB7\xB7\x37\x37\x37\x37\xF7\xF7\xF7\xF7\x77\x77\x77\x77"},
{0x10,0x1143,
	UC"\x97\x97\x97\x97\x17\x17\x17\x17\xD7\xD7\xD7\xD7\x57\x57\x57\x57"},
{0x10,0x1153,
	UC"\xA9\xA9\xA9\xA9\xA9\xA9\xA9\xA9\x29\x29\x29\x29\x29\x29\x29\x29"},
{0x10,0x1163,
	UC"\xE9\xE9\xE9\xE9\xE9\xE9\xE9\xE9\x69\x69\x69\x69\x69\x69\x69\x69"},
{0x10,0x1173,
	UC"\x89\x89\x89\x89\x89\x89\x89\x89\x09\x09\x09\x09\x09\x09\x09\x09"},
{0x10,0x1183,
	UC"\xC9\xC9\xC9\xC9\xC9\xC9\xC9\xC9\x49\x49\x49\x49\x49\x49\x49\x49"},
{0x10,0x1193,
	UC"\xB9\xB9\xB9\xB9\xB9\xB9\xB9\xB9\x39\x39\x39\x39\x39\x39\x39\x39"},
{0x10,0x11A3,
	UC"\xF9\xF9\xF9\xF9\xF9\xF9\xF9\xF9\x79\x79\x79\x79\x79\x79\x79\x79"},
{0x10,0x11B3,
	UC"\x99\x99\x99\x99\x99\x99\x99\x99\x19\x19\x19\x19\x19\x19\x19\x19"},
{0x10,0x11C3,
	UC"\xD9\xD9\xD9\xD9\xD9\xD9\xD9\xD9\x59\x59\x59\x59\x59\x59\x59\x59"},
{0x10,0x11D3,
	UC"\xA1\xA1\xA1\xA1\xA1\xA1\xA1\xA1\xA1\xA1\xA1\xA1\xA1\xA1\xA1\xA1"},
{0x10,0x11E3,
	UC"\x21\x21\x21\x21\x21\x21\x21\x21\x21\x21\x21\x21\x21\x21\x21\x21"},
{0x10,0x11F3,
	UC"\xE1\xE1\xE1\xE1\xE1\xE1\xE1\xE1\xE1\xE1\xE1\xE1\xE1\xE1\xE1\xE1"},
{0x10,0x1203,
	UC"\x61\x61\x61\x61\x61\x61\x61\x61\x61\x61\x61\x61\x61\x61\x61\x61"},
{0x10,0x1213,
	UC"\x81\x81\x81\x81\x81\x81\x81\x81\x81\x81\x81\x81\x81\x81\x81\x81"},
{0x10,0x1223,
	UC"\x01\x01\x01\x01\x01\x01\x01\x01\x01\x01\x01\x01\x01\x01\x01\x01"},
{0x10,0x1233,
	UC"\xC1\xC1\xC1\xC1\xC1\xC1\xC1\xC1\xC1\xC1\xC1\xC1\xC1\xC1\xC1\xC1"},
{0x10,0x1243,
	UC"\x41\x41\x41\x41\x41\x41\x41\x41\x41\x41\x41\x41\x41\x41\x41\x41"},
{0x10,0x1253,
	UC"\xB1\xB1\xB1\xB1\xB1\xB1\xB1\xB1\xB1\xB1\xB1\xB1\xB1\xB1\xB1\xB1"},
{0x10,0x1263,
	UC"\x31\x31\x31\x31\x31\x31\x31\x31\x31\x31\x31\x31\x31\x31\x31\x31"},
{0x10,0x1273,
	UC"\xF1\xF1\xF1\xF1\xF1\xF1\xF1\xF1\xF1\xF1\xF1\xF1\xF1\xF1\xF1\xF1"},
{0x10,0x1283,
	UC"\x71\x71\x71\x71\x71\x71\x71\x71\x71\x71\x71\x71\x71\x71\x71\x71"},
{0x10,0x1293,
	UC"\x91\x91\x91\x91\x91\x91\x91\x91\x91\x91\x91\x91\x91\x91\x91\x91"},
{0x10,0x12A3,
	UC"\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11\x11"},
{0x06,0x12B3,
	UC"\xD1\xD1\xD1\xD1\xD1\xD1"},
{0x10,0x12B9,
	UC"\xD1\xD1\xD1\xD1\xD1\xD1\xD1\xD1\xD1\xD1\x51\x51\x51\x51\x51\x51"},
{0x10,0x12C9,
	UC"\x51\x51\x51\x51\x51\x51\x51\x51\x51\x51\xAD\xAD\xAD\xAD\xAD\xAD"},
{0x10,0x12D9,
	UC"\xAD\xAD\xAD\xAD\xAD\xAD\xAD\xAD\xAD\xAD\xAD\xAD\xAD\xAD\xAD\xAD"},
{0x10,0x12E9,
	UC"\xAD\xAD\xAD\xAD\xAD\xAD\xAD\xAD\xAD\xAD\x2D\x2D\x2D\x2D\x2D\x2D"},
{0x10,0x12F9,
	UC"\x2D\x2D\x2D\x2D\x2D\x2D\x2D\x2D\x2D\x2D\x2D\x2D\x2D\x2D\x2D\x2D"},
{0x10,0x1309,
	UC"\x2D\x2D\x2D\x2D\x2D\x2D\x2D\x2D\x2D\x2D\xED\xED\xED\xED\xED\xED"},
{0x10,0x1319,
	UC"\xED\xED\xED\xED\xED\xED\xED\xED\xED\xED\xED\xED\xED\xED\xED\xED"},
{0x10,0x1329,
	UC"\xED\xED\xED\xED\xED\xED\xED\xED\xED\xED\x6D\x6D\x6D\x6D\x6D\x6D"},
{0x10,0x1339,
	UC"\x6D\x6D\x6D\x6D\x6D\x6D\x6D\x6D\x6D\x6D\x6D\x6D\x6D\x6D\x6D\x6D"},
{0x10,0x1349,
	UC"\x6D\x6D\x6D\x6D\x6D\x6D\x6D\x6D\x6D\x6D\x8D\x8D\x8D\x8D\x8D\x8D"},
{0x10,0x1359,
	UC"\x8D\x8D\x8D\x8D\x8D\x8D\x8D\x8D\x8D\x8D\x8D\x8D\x8D\x8D\x8D\x8D"},
{0x10,0x1369,
	UC"\x8D\x8D\x8D\x8D\x8D\x8D\x8D\x8D\x8D\x8D\x0D\x0D\x0D\x0D\x0D\x0D"},
{0x10,0x1379,
	UC"\x0D\x0D\x0D\x0D\x0D\x0D\x0D\x0D\x0D\x0D\x0D\x0D\x0D\x0D\x0D\x0D"},
{0x10,0x1389,
	UC"\x0D\x0D\x0D\x0D\x0D\x0D\x0D\x0D\x0D\x0D\xCD\xCD\xCD\xCD\xCD\xCD"},
{0x10,0x1399,
	UC"\xCD\xCD\xCD\xCD\xCD\xCD\xCD\xCD\xCD\xCD\xCD\xCD\xCD\xCD\xCD\xCD"},
{0x10,0x13A9,
	UC"\xCD\xCD\xCD\xCD\xCD\xCD\xCD\xCD\xCD\xCD\x4D\x4D\x4D\x4D\x4D\x4D"},
{0x10,0x13B9,
	UC"\x4D\x4D\x4D\x4D\x4D\x4D\x4D\x4D\x4D\x4D\x4D\x4D\x4D\x4D\x4D\x4D"},
{0x10,0x13C9,
	UC"\x4D\x4D\x4D\x4D\x4D\x4D\x4D\x4D\x4D\x4D\xBD\xBD\xBD\xBD\xBD\xBD"},
{0x10,0x13D9,
	UC"\xBD\xBD\xBD\xBD\xBD\xBD\xBD\xBD\xBD\xBD\xBD\xBD\xBD\xBD\xBD\xBD"},
{0x10,0x13E9,
	UC"\xBD\xBD\xBD\xBD\xBD\xBD\xBD\xBD\xBD\xBD\x3D\x3D\x3D\x3D\x3D\x3D"},
{0x10,0x13F9,
	UC"\x3D\x3D\x3D\x3D\x3D\x3D\x3D\x3D\x3D\x3D\x3D\x3D\x3D\x3D\x3D\x3D"},
{0x10,0x1409,
	UC"\x3D\x3D\x3D\x3D\x3D\x3D\x3D\x3D\x3D\x3D\xFD\xFD\xFD\xFD\xFD\xFD"},
{0x10,0x1419,
	UC"\xFD\xFD\xFD\xFD\xFD\xFD\xFD\xFD\xFD\xFD\xFD\xFD\xFD\xFD\xFD\xFD"},
{0x10,0x1429,
	UC"\xFD\xFD\xFD\xFD\xFD\xFD\xFD\xFD\xFD\xFD\x7D\x7D\x7D\x7D\x7D\x7D"},
{0x10,0x1439,
	UC"\x7D\x7D\x7D\x7D\x7D\x7D\x7D\x7D\x7D\x7D\x7D\x7D\x7D\x7D\x7D\x7D"},
{0x10,0x1449,
	UC"\x7D\x7D\x7D\x7D\x7D\x7D\x7D\x7D\x7D\x7D\x9D\x9D\x9D\x9D\x9D\x9D"},
{0x10,0x1459,
	UC"\x9D\x9D\x9D\x9D\x9D\x9D\x9D\x9D\x9D\x9D\x9D\x9D\x9D\x9D\x9D\x9D"},
{0x10,0x1469,
	UC"\x9D\x9D\x9D\x9D\x9D\x9D\x9D\x9D\x9D\x9D\x1D\x1D\x1D\x1D\x1D\x1D"},
{0x10,0x1479,
	UC"\x1D\x1D\x1D\x1D\x1D\x1D\x1D\x1D\x1D\x1D\x1D\x1D\x1D\x1D\x1D\x1D"},
{0x10,0x1489,
	UC"\x1D\x1D\x1D\x1D\x1D\x1D\x1D\x1D\x1D\x1D\xDD\xDD\xDD\xDD\xDD\xDD"},
{0x10,0x1499,
	UC"\xDD\xDD\xDD\xDD\xDD\xDD\xDD\xDD\xDD\xDD\xDD\xDD\xDD\xDD\xDD\xDD"},
{0x10,0x14A9,
	UC"\xDD\xDD\xDD\xDD\xDD\xDD\xDD\xDD\xDD\xDD\x5D\x5D\x5D\x5D\x5D\x5D"},
{0x10,0x14B9,
	UC"\x5D\x5D\x5D\x5D\x5D\x5D\x5D\x5D\x5D\x5D\x5D\x5D\x5D\x5D\x5D\x5D"},
{0x10,0x14C9,
	UC"\x5D\x5D\x5D\x5D\x5D\x5D\x5D\x5D\x5D\x5D\xA5\xA5\xA5\xA5\xA5\xA5"},
{0x10,0x14D9,
	UC"\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5"},
{0x10,0x14E9,
	UC"\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5"},
{0x10,0x14F9,
	UC"\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5"},
{0x10,0x1509,
	UC"\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\xA5\x25\x25\x25\x25\x25\x25"},
{0x10,0x1519,
	UC"\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25"},
{0x10,0x1529,
	UC"\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25"},
{0x10,0x1539,
	UC"\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25"},
{0x10,0x1549,
	UC"\x25\x25\x25\x25\x25\x25\x25\x25\x25\x25\xE5\xE5\xE5\xE5\xE5\xE5"},
{0x10,0x1559,
	UC"\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5"},
{0x10,0x1569,
	UC"\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5"},
{0x10,0x1579,
	UC"\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5"},
{0x10,0x1589,
	UC"\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\xE5\x65\x65\x65\x65\x65\x65"},
{0x10,0x1599,
	UC"\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65"},
{0x10,0x15A9,
	UC"\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65"},
{0x10,0x15B9,
	UC"\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65"},
{0x10,0x15C9,
	UC"\x65\x65\x65\x65\x65\x65\x65\x65\x65\x65\x85\x85\x85\x85\x85\x85"},
{0x10,0x15D9,
	UC"\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85"},
{0x10,0x15E9,
	UC"\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85"},
{0x10,0x15F9,
	UC"\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85"},
{0x10,0x1609,
	UC"\x85\x85\x85\x85\x85\x85\x85\x85\x85\x85\x05\x05\x05\x05\x05\x05"},
{0x10,0x1619,
	UC"\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05"},
{0x10,0x1629,
	UC"\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05"},
{0x10,0x1639,
	UC"\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05"},
{0x10,0x1649,
	UC"\x05\x05\x05\x05\x05\x05\x05\x05\x05\x05\xC5\xC5\xC5\xC5\xC5\xC5"},
{0x10,0x1659,
	UC"\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5"},
{0x10,0x1669,
	UC"\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5"},
{0x10,0x1679,
	UC"\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5"},
{0x10,0x1689,
	UC"\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\xC5\x45\x45\x45\x45\x45\x45"},
{0x06,0x1699,
	UC"\x45\x45\x45\x45\x45\x45"},
{0x10,0x169F,
	UC"\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45"},
{0x10,0x16AF,
	UC"\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45"},
{0x10,0x16BF,
	UC"\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45\x45"},
{0x10,0x16CF,
	UC"\x45\x45\x45\x45\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5"},
{0x10,0x16DF,
	UC"\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5"},
{0x10,0x16EF,
	UC"\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5"},
{0x10,0x16FF,
	UC"\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5\xB5"},
{0x10,0x170F,
	UC"\xB5\xB5\xB5\xB5\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35"},
{0x10,0x171F,
	UC"\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35"},
{0x10,0x172F,
	UC"\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35"},
{0x10,0x173F,
	UC"\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35\x35"},
{0x10,0x174F,
	UC"\x35\x35\x35\x35\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5"},
{0x10,0x175F,
	UC"\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5"},
{0x10,0x176F,
	UC"\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5"},
{0x10,0x177F,
	UC"\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5\xF5"},
{0x10,0x178F,
	UC"\xF5\xF5\xF5\xF5\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75"},
{0x10,0x179F,
	UC"\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75"},
{0x10,0x17AF,
	UC"\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75"},
{0x10,0x17BF,
	UC"\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75\x75"},
{0x10,0x17CF,
	UC"\x75\x75\x75\x75\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95"},
{0x10,0x17DF,
	UC"\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95"},
{0x10,0x17EF,
	UC"\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95"},
{0x10,0x17FF,
	UC"\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95\x95"},
{0x10,0x180F,
	UC"\x95\x95\x95\x95\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15"},
{0x10,0x181F,
	UC"\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15"},
{0x10,0x182F,
	UC"\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15"},
{0x10,0x183F,
	UC"\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15\x15"},
{0x10,0x184F,
	UC"\x15\x15\x15\x15\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5"},
{0x10,0x185F,
	UC"\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5"},
{0x10,0x186F,
	UC"\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5"},
{0x10,0x187F,
	UC"\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5\xD5"},
{0x10,0x188F,
	UC"\xD5\xD5\xD5\xD5\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55"},
{0x10,0x189F,
	UC"\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55"},
{0x10,0x18AF,
	UC"\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55"},
{0x10,0x18BF,
	UC"\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55\x55"},
{0x04,0x18CF,
	UC"\x55\x55\x55\x55"},
{0x10,0x0100,
	UC"\x59\x40\x70\x50\x68\x6F\x6E\x65\x20\x56\x31\x2E\x30\x20\x30\x33"},
{0x10,0x0110,
	UC"\x31\x33\x30\x30\x12\x01\x00\x01\x00\x00\x00\x40\x27\x15\x01\x02"},
{0x10,0x0120,
	UC"\x00\x01\x01\x02\x00\x01\x09\x02\xC7\x00\x04\x01\x00\x80\x32\x09"},
{0x10,0x0130,
	UC"\x04\x00\x00\x00\x01\x01\x00\x00\x0A\x24\x01\x00\x01\x34\x00\x02"},
{0x10,0x0140,
	UC"\x01\x02\x0C\x24\x02\x01\x01\x01\x04\x01\x00\x00\x00\x00\x0C\x24"},
{0x10,0x0150,
	UC"\x02\x02\x01\x02\x03\x01\x00\x00\x00\x00\x09\x24\x03\x03\x01\x03"},
{0x10,0x0160,
	UC"\x02\x01\x00\x09\x24\x03\x04\x01\x01\x01\x02\x00\x09\x04\x01\x00"},
{0x10,0x0170,
	UC"\x00\x01\x02\x00\x00\x09\x04\x01\x01\x01\x01\x02\x00\x00\x07\x24"},
{0x10,0x0180,
	UC"\x01\x01\x00\x01\x00\x0B\x24\x02\x01\x01\x02\x10\x01\x40\x1F\x00"},
{0x10,0x0190,
	UC"\x09\x05\x08\x09\x10\x00\x01\x00\x00\x07\x25\x01\x00\x00\x00\x00"},
{0x10,0x01A0,
	UC"\x09\x04\x02\x00\x00\x01\x02\x00\x00\x09\x04\x02\x01\x01\x01\x02"},
{0x10,0x01B0,
	UC"\x00\x00\x07\x24\x01\x04\x00\x01\x00\x0B\x24\x02\x01\x01\x02\x10"},
{0x10,0x01C0,
	UC"\x01\x40\x1F\x00\x09\x05\x88\x09\x10\x00\x01\x00\x00\x07\x25\x01"},
{0x10,0x01D0,
	UC"\x00\x00\x00\x00\x09\x04\x03\x00\x01\x03\x00\x00\x02\x09\x21\x00"},
{0x10,0x01E0,
	UC"\x01\x00\x01\x22\x5A\x00\x07\x05\x81\x03\x08\x00\x0A\x05\x0B\x09"},
{0x10,0x01F0,
	UC"\x04\xA1\x01\x09\x06\xA1\x02\x19\xB0\x29\xBB\x15\x01\x25\x0C\x95"},
{0x10,0x0200,
	UC"\x01\x75\x04\x81\x00\xC0\x05\x0B\x09\x20\x09\x2F\x09\x24\x09\x31"},
{0x10,0x0210,
	UC"\x25\x04\x75\x03\x81\x00\x05\x07\x09\x52\x09\x51\x09\x28\x09\x2A"},
{0x10,0x0220,
	UC"\x25\x04\x75\x03\x81\x00\x05\x09\x09\x01\x75\x01\x25\x01\x81\x02"},
{0x10,0x0230,
	UC"\x95\x01\x75\x05\x81\x03\x05\x08\x09\x17\x25\x01\x75\x01\x91\x02"},
{0x10,0x0240,
	UC"\x95\x07\x75\x01\x91\x03\xC0\x04\x03\x09\x04\x3C\x03\x52\x00\x46"},
{0x10,0x0250,
	UC"\x00\x43\x00\x20\x00\x44\x00\x69\x00\x73\x00\x74\x00\x72\x00\x69"},
{0x10,0x0260,
	UC"\x00\x62\x00\x75\x00\x74\x00\x69\x00\x6F\x00\x6E\x00\x20\x00\x28"},
{0x10,0x0270,
	UC"\x00\x53\x00\x29\x00\x20\x00\x50\x00\x74\x00\x65\x00\x20\x00\x4C"},
{0x10,0x0280,
	UC"\x00\x74\x00\x64\x00\x2E\x00\x54\x03\x20\x00\x59\x00\x40\x00\x70"},
{0x10,0x0290,
	UC"\x00\x50\x00\x68\x00\x6F\x00\x6E\x00\x65\x00\x20\x00\x2D\x00\x20"},
{0x10,0x02A0,
	UC"\x00\x54\x00\x68\x00\x65\x00\x20\x00\x77\x00\x61\x00\x79\x00\x20"},
{0x10,0x02B0,
	UC"\x00\x74\x00\x6F\x00\x20\x00\x63\x00\x68\x00\x61\x00\x74\x00\x2E"},
{0x10,0x02C0,
	UC"\x00\x20\x00\x20\x00\x20\x00\x20\x00\x20\x00\x20\x00\x20\x00\x20"},
{0x0D,0x02D0,
	UC"\x00\x20\x00\x20\x00\x20\x00\x20\x00\x20\x00\x00\x00"},
{0x10,0x18D3,
	UC"\x90\x7F\xD6\xE0\x44\x80\xF0\x43\x87\x01\x00\x00\x00\x00\x00\x22"},
{0x10,0x18F4,
	UC"\x90\x7F\xD6\xE0\x54\xFB\xF0\xE0\x44\x08\xF0\x30\x1F\x04\xE0\x44"},
{0x10,0x1904,
	UC"\x02\xF0\x7F\xDC\x7E\x05\x12\x19\x19\x90\x7F\xD6\xE0\x54\xF7\xF0"},
{0x05,0x1914,
	UC"\xE0\x44\x04\xF0\x22"},
{0x10,0x1919,
	UC"\x8E\x10\x8F\x11\xE5\x11\x15\x11\xAE\x10\x70\x02\x15\x10\x4E\x60"},
{0x07,0x1929,
	UC"\x05\x12\x18\xE3\x80\xEE\x22"},
{0x02,0x1930,
	UC"\x8F\x11"},
{0x10,0x1932,
	UC"\xE4\xF5\x12\x75\x13\xFF\x75\x14\x02\x75\x15\x47\xAB\x13\xAA\x14"},
{0x10,0x1942,
	UC"\xA9\x15\x90\x00\x01\x12\x1A\x65\xB4\x03\x1D\xAF\x12\x05\x12\xEF"},
{0x10,0x1952,
	UC"\xB5\x11\x01\x22\x12\x1A\x4C\x7E\x00\x29\xFF\xEE\x3A\xA9\x07\x75"},
{0x0E,0x1962,
	UC"\x13\xFF\xF5\x14\x89\x15\x80\xD4\x7B\x00\x7A\x00\x79\x00"},
{0x01,0x1970,
	UC"\x22"},
{0x10,0x1971,
	UC"\xE4\xFE\x75\x13\xFF\x75\x14\x01\x75\x15\x26\xAB\x13\xAA\x14\xA9"},
{0x10,0x1981,
	UC"\x15\x90\x00\x01\x12\x1A\x65\x64\x02\x70\x2D\xAD\x06\x0E\xED\xB5"},
{0x10,0x1991,
	UC"\x07\x01\x22\x90\x00\x02\x12\x1A\x92\x85\xF0\x11\xF5\x12\x62\x11"},
{0x10,0x19A1,
	UC"\xE5\x11\x62\x12\xE5\x12\x62\x11\x29\xFD\xE5\x11\x3A\xA9\x05\x75"},
{0x0E,0x19B1,
	UC"\x13\xFF\xF5\x14\x89\x15\x80\xC3\x7B\x00\x7A\x00\x79\x00"},
{0x01,0x19BF,
	UC"\x22"},
{0x10,0x18E3,
	UC"\x74\x00\xF5\x86\x90\xFD\xA5\x7C\x05\xA3\xE5\x82\x45\x83\x70\xF9"},
{0x01,0x18F3,
	UC"\x22"},
{0x03,0x0000,
	UC"\x02\x19\xC0"},
{0x0C,0x19C0,
	UC"\x78\x7F\xE4\xF6\xD8\xFD\x75\x81\x54\x02\x1A\x07"},
{0x10,0x1A4C,
	UC"\xBB\x01\x06\x89\x82\x8A\x83\xE0\x22\x50\x02\xE7\x22\xBB\xFE\x02"},
{0x09,0x1A5C,
	UC"\xE3\x22\x89\x82\x8A\x83\xE4\x93\x22"},
{0x10,0x1A65,
	UC"\xBB\x01\x0C\xE5\x82\x29\xF5\x82\xE5\x83\x3A\xF5\x83\xE0\x22\x50"},
{0x10,0x1A75,
	UC"\x06\xE9\x25\x82\xF8\xE6\x22\xBB\xFE\x06\xE9\x25\x82\xF8\xE2\x22"},
{0x0D,0x1A85,
	UC"\xE5\x82\x29\xF5\x82\xE5\x83\x3A\xF5\x83\xE4\x93\x22"},
{0x10,0x1A92,
	UC"\xBB\x01\x10\xE5\x82\x29\xF5\x82\xE5\x83\x3A\xF5\x83\xE0\xF5\xF0"},
{0x10,0x1AA2,
	UC"\xA3\xE0\x22\x50\x09\xE9\x25\x82\xF8\x86\xF0\x08\xE6\x22\xBB\xFE"},
{0x10,0x1AB2,
	UC"\x0A\xE9\x25\x82\xF8\xE2\xF5\xF0\x08\xE2\x22\xE5\x83\x2A\xF5\x83"},
{0x08,0x1AC2,
	UC"\xE9\x93\xF5\xF0\xA3\xE9\x93\x22"},
{0x10,0x1ACA,
	UC"\xEB\x9F\xF5\xF0\xEA\x9E\x42\xF0\xE9\x9D\x42\xF0\xE8\x9C\x45\xF0"},
{0x01,0x1ADA,
	UC"\x22"},
{0x10,0x1ADB,
	UC"\xD0\x83\xD0\x82\xF8\xE4\x93\x70\x12\x74\x01\x93\x70\x0D\xA3\xA3"},
{0x10,0x1AEB,
	UC"\x93\xF8\x74\x01\x93\xF5\x82\x88\x83\xE4\x73\x74\x02\x93\xB5\xF0"},
{0x0D,0x1AFB,
	UC"\x06\x74\x03\x93\x68\x60\xE9\xA3\xA3\xA3\xA3\x80\xD8"},
{0x10,0x19CC,
	UC"\x02\x05\x44\xE4\x93\xA3\xF8\xE4\x93\xA3\x40\x03\xF6\x80\x01\xF2"},
{0x10,0x19DC,
	UC"\x08\xDF\xF4\x80\x29\xE4\x93\xA3\xF8\x54\x07\x24\x0C\xC8\xC3\x33"},
{0x10,0x19EC,
	UC"\xC4\x54\x0F\x44\x20\xC8\x83\x40\x04\xF4\x56\x80\x01\x46\xF6\xDF"},
{0x10,0x19FC,
	UC"\xE4\x80\x0B\x01\x02\x04\x08\x10\x20\x40\x80\x90\x02\xDD\xE4\x7E"},
{0x10,0x1A0C,
	UC"\x01\x93\x60\xBC\xA3\xFF\x54\x3F\x30\xE5\x09\x54\x1F\xFE\xE4\x93"},
{0x10,0x1A1C,
	UC"\xA3\x60\x01\x0E\xCF\x54\xC0\x25\xE0\x60\xA8\x40\xB8\xE4\x93\xA3"},
{0x10,0x1A2C,
	UC"\xFA\xE4\x93\xA3\xF8\xE4\x93\xA3\xC8\xC5\x82\xC8\xCA\xC5\x83\xCA"},
{0x10,0x1A3C,
	UC"\xF0\xA3\xC8\xC5\x82\xC8\xCA\xC5\x83\xCA\xDF\xE9\xDE\xE7\x80\xBE"},
{0x01,0x02F1,
	UC"\x00"},
{0x00,0x0000,
	UC""}
#undef UC
